[SYSTEM]
//打印机分组号，对业务指定到取号机取号
BUSNO=1
str_autokh=1
//金卫星
strpassr=123321
strnamer=127.0.0.1

//数据库服务器服务名或者IP地址
DATABASECOMPUTER=127.0.0.1
LOCALHOSTNAME=
SENDMESSAGEIP=
//打印机名，检测缺纸时使用，必须设置
PRINTNAME=iDP3240 Partial cut

//按钮宽度、高度、字体、字体大小，颜色设置
BUTTONWIDTH=400
BUTTONHEIGHT=80
BUTTONFONTNAME=黑体
BUTTONFONTSIZE=30

//CLWHITE：白色；CLRED：红色；CLGREEN：绿色；CLYELLOW：黄色；CLBLACK：黑色。
BUTTONFONTCOLOR=CLBLUE

//同一个号打印几张号票
PAGECOUNT=1

//走马灯提示信息功能信息输入，当信息为空时不显示
WELCOMESTR=走马灯提示信息功能信息输入，当信息为空时不显示

//走马灯提示信息颜色 CLWHITE：白色；CLRED：红色；CLGREEN：绿色；CLYELLOW：黄色；CLBLACK：黑色。
WELCOMESTRFONTCOLOR=CLWHITE

//程序启动延时时间，单位为秒。
DYTIME=0

//按钮上是否显示等待人数开关，当为1时显示，为0时不显示
SHOWWAIT=0

//当系统有短信提示功能时，此开关用于是否显示手机号输入窗口，为1时提示，为0时不提示输入窗口
ISSMS=0

//是否显示业务说明界面中的业务名称
ISSHOWSERIALNAME=0

//当打印采用串口时，必须设置一个串口
PRINTCOM=0

//磁卡卡号
CARDSTART=3
CARDLEN=18

//预约取号按钮是否显示与按钮坐标
[BYUYUE]
ISVISIBLE=0
X=120
Y=600

// 播放多媒体参数设置，媒体文件的类型可以为flash、AVI、MPG、DAT等；
[MOVIE]
//是否使用此功能 0：不使用；1：使用；
ENABLE=0
//播放视频屏幕的Y轴位置
TOP=200
//播放视频屏幕的x轴位置
LEFT=460
//播放视频屏幕的宽度
WIDTH=500
//播放视频屏幕的高度
HEIGHT=400

//按钮坐标设置，X：为横坐标；Y：为纵坐标，不能超过1024 X 768范围，否则将不可见，且显示器分辨率为1024 X 768
[BUTTON1]
X=120
Y=200
[BUTTON2]
X=120
Y=300
[BUTTON3]
X=120
Y=400
[BUTTON4]
X=120
Y=500
[BUTTON5]
X=120
Y=600
[BUTTON6]
X=600
Y=200
[BUTTON7]
X=580
Y=300
[BUTTON8]
X=600
Y=400
[BUTTON9]
X=600
Y=500
[BUTTON10]
X=600
Y=600
[BUTTON11]
X=274
Y=461
[BUTTON12]
X=600
Y=461
[BUTTON13]
X=274
Y=524
[BUTTON14]
X=600
Y=524
[BUTTON15]
X=600
Y=524
